Vulnerability Name:

CVE-2013-5136

Assigned:2013-08-15
Published:2013-10-23
Updated:2013-10-24
Summary:Apple Remote Desktop before 3.7 does not properly use server authentication-type information during decisions about whether to present an unencrypted-connection warning message, which allows remote attackers to obtain sensitive information in opportunistic circumstances by sniffing the network during an unintended cleartext VNC session.
CVSS v3 Severity:3.7 Low (CCN CVSS v3 Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): High
Privileges Required (PR): None
User Interaction (UI): None
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): Low
Integrity (I): None
Availibility (A): None
CVSS v2 Severity:4.3 Medium (CVSS v2 Vector: AV:N/AC:M/Au:N/C:P/I:N/A:N)
3.2 Low (Temporal CVSS v2 Vector: AV:N/AC:M/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Medium
Authentication (Au): None
Impact Metrics:Confidentiality (C): Partial
Integrity (I): None
Availibility (A): None
5.0 Medium (CCN CVSS v2 Vector: AV:N/AC:L/Au:N/C:N/I:P/A:N)
3.7 Low (CCN Temporal CVSS v2 Vector: AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Low
Athentication (Au): None
Impact Metrics:Confidentiality (C): None
Integrity (I): Partial
Availibility (A): None
Vulnerability Type:CWE-200
References:Source: APPLE
Type: VENDOR_ADVISORY
APPLE-SA-2013-10-22-7

Source: XF
Type: UNKNOWN
apple-remote-cve20135136-sec-bypass(88260)

Vulnerable Configuration:Configuration 1:
  • cpe:/a:apple:apple_remote_desktop:3.5.4:*:*:*:*:*:*:*
  • OR cpe:/a:apple:apple_remote_desktop:3.6.2:*:*:*:*:*:*:*
  • OR cpe:/a:apple:apple_remote_desktop:3.0:*:*:*:*:*:*:*
  • OR cpe:/a:apple:apple_remote_desktop:3.0.0:*:*:*:*:*:*:*
  • OR cpe:/a:apple:apple_remote_desktop:3.1:*:*:*:*:*:*:*
  • OR cpe:/a:apple:apple_remote_desktop:3.2:*:*:*:*:*:*:*
  • OR cpe:/a:apple:apple_remote_desktop:3.2.1:*:*:*:*:*:*:*
  • OR cpe:/a:apple:apple_remote_desktop:3.2.2:*:*:*:*:*:*:*
  • OR cpe:/a:apple:apple_remote_desktop:3.3:*:*:*:*:*:*:*
  • OR cpe:/a:apple:apple_remote_desktop:3.3.1:*:*:*:*:*:*:*
  • OR cpe:/a:apple:apple_remote_desktop:3.3.2:*:*:*:*:*:*:*
  • OR cpe:/a:apple:apple_remote_desktop:3.4:*:*:*:*:*:*:*
  • OR cpe:/a:apple:apple_remote_desktop:3.5:*:*:*:*:*:*:*
  • OR cpe:/a:apple:apple_remote_desktop:3.5.1:*:*:*:*:*:*:*
  • OR cpe:/a:apple:apple_remote_desktop:3.5.2:*:*:*:*:*:*:*
  • OR cpe:/a:apple:apple_remote_desktop:3.5.3:*:*:*:*:*:*:*
  • OR cpe:/a:apple:apple_remote_desktop:3.6:*:*:*:*:*:*:*
  • OR cpe:/a:apple:apple_remote_desktop:3.6.1:*:*:*:*:*:*:*

  • Denotes that component is vulnerable
    BACK
    apple apple_remote_desktop 3.5.4
    apple apple_remote_desktop 3.6.2
    apple apple_remote_desktop 3.0
    apple apple_remote_desktop 3.0.0
    apple apple_remote_desktop 3.1
    apple apple_remote_desktop 3.2
    apple apple_remote_desktop 3.2.1
    apple apple_remote_desktop 3.2.2
    apple apple_remote_desktop 3.3
    apple apple_remote_desktop 3.3.1
    apple apple_remote_desktop 3.3.2
    apple apple_remote_desktop 3.4
    apple apple_remote_desktop 3.5
    apple apple_remote_desktop 3.5.1
    apple apple_remote_desktop 3.5.2
    apple apple_remote_desktop 3.5.3
    apple apple_remote_desktop 3.6
    apple apple_remote_desktop 3.6.1